{
  "parent": "minecraft:block/door_bottom_right_open",
  "render_type": "cutout",
  "textures": {
    "bottom": "tiedup:block/ironbars_door_bottom",
    "top": "tiedup:block/ironbars_door_top"
  }
}
